SuSE 11.3 Security Update : libevent (SAT Patch Number 9824)

High Nessus Plugin ID 78253


The remote SuSE 11 host is missing a security update.


This update fixes a buffer overflow in the buffered event handling in libevent. (CVE-2014-6272)


Apply SAT patch number 9824.

See Also

Plugin Details

Severity: High

ID: 78253

File Name: suse_11_libevent-141006.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/10/11

Modified: 2014/10/11

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:libevent-1_4-2, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/10/06

Reference Information

CVE: CVE-2014-6272